Publishing details

Changelog

kiwi (1.9.22-4) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Depend on newer version of pydoctor that supports SOURCE_DATE_EPOCH,
    drop custom specification of --buildtime to pydoctor.
  * Add debian/.gitignore file.

 -- Debian Python Modules Team <email address hidden>  Mon, 07 Dec 2015 23:44:36 +0000

Available diffs

Builds

Built packages

Package files